Subject: Re: [Roll] start of Working Group Last Call (WGLC) on draft-ietf-roll-terminology

From: "Dijk, Esko" <[email-masked]>
Date: Fri, 11 Jan 2013 10:51:24 +0000

Dear Michael, all,

here is one WGLC comment: the draft does not yet contain the definition of 'RPL domain' which still needed to be added. (Outcome of list discussion ending with this message http://www.ietf.org/mail-archive/web/roll/current/msg06561.html)

RFC 6550 uses this definition so it would be useful to have in.

regards,
Esko

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Michael Richardson
Sent: Friday 21 December 2012 18:42
To: [email-masked]
Subject: [Roll] start of Working Group Last Call (WGLC) on draft-ietf-roll-terminology

The document
  https://datatracker.ietf.org/doc/draft-ietf-roll-terminology

was always intended to be published as an Informational RFC along with RFC6550, but it fell between the cracks.

This became obvious when other working groups tried to reference it.

I am starting a Working Group Last Call on this document.
We have had significant discussion of this document in 2010 and 2011.

Version 07 was posted, some minor revisions produced version 08.

Given that there are seasonal holidays starting, I am setting this WGLC to end two weeks from Dec. 31, so for Monday 2013-01-14.

I do not believe that there is anything controversial about this document.

If you have comments on this document, please post them to this list.

--
Michael Richardson <[email-masked]>, Sandelman Software Works
IETF ROLL WG co-chair.    http://datatracker.ietf.org/wg/roll/charter/

_______________________________________________
Roll mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/roll

________________________________
The information contained in this message may be confidential and legally protected under applicable law. The message is intended solely for the addressee(s). If you are not the intended recipient, you are hereby notified that any use, forwarding, dissemination, or reproduction of this message is strictly prohibited and may be unlawful. If you are not the intended recipient, please contact the sender by return e-mail and destroy all copies of the original message.

---

From: Mukul Goyal <[email-masked]>
Date: Fri, 11 Jan 2013 08:00:45 -0600 (CST)

Section 1 of RFC 6554 defines RPL routing domain in an informal manner:

"A RPL
   routing domain is a collection of RPL routers under the control of a
   single administration.  The boundaries of routing domains are defined
   by network management by setting some links to be exterior, or inter-
   domain, links.

"

It will be good if the terminology draft could include this definition formally.

Thanks
Mukul

----- Original Message -----
From: "Esko Dijk" <[email-masked]>
To: "Michael Richardson" <[email-masked]>, [email-masked]
Sent: Friday, January 11, 2013 4:51:24 AM
Subject: Re: [Roll] start of Working Group Last Call (WGLC)	on	draft-ietf-roll-terminology

Dear Michael, all,

regards,
Esko

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Michael Richardson
Sent: Friday 21 December 2012 18:42
To: [email-masked]
Subject: [Roll] start of Working Group Last Call (WGLC) on draft-ietf-roll-terminology

The document